Subject: PRNG in Section 11

From: Chris Lonvick <[email-masked]>
Date: Fri, 23 May 2003 06:35:40 -0700 (PDT)

Hi,

I was reminded that I was going to remove the PRNG acronym from Section
11.  Mea culpa, I had inadvertently left it in as the title for subsection
11.1.  I've changed that in the "diffs" web page and will keep that as a
mental note for the update, if any.  I havn't received any other notes on
the subject.  Is it cooked and ready to come out of the oven?

New "diffs" here:

  http://www.employees.org/~lonvick/newssh8.html

Thanks,
Chris